[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
GenericName=Video Player
GenericName[af]=video speler
GenericName[ar]=مشغل ملفات فيديو
GenericName[az]=Rəsm Çalğıcısı
GenericName[be]=Прайгравальнік відэа
GenericName[bg]=Видео плеар
GenericName[br]=Ur c'hoarier Video
GenericName[bs]=Video preglednik
GenericName[ca]=Reproductor de vídeo
GenericName[cs]=Přehrávač videa
GenericName[da]=Videoafspiller
GenericName[de]=Ein Abspielprogramm für Videos
GenericName[el]=Προβολή Βίντεο
GenericName[eo]=Ludilo por videofilmoj
GenericName[es]=Reproductor de vídeo
GenericName[et]=Videofailide mängimine
GenericName[eu]=Bideo Ikusgailua
GenericName[fi]=Videosoittaja
GenericName[fr]=Lecteur vidéo
GenericName[gl]=Reproductor de Vídeo
GenericName[he]=נגן וידאו
GenericName[hr]=Video player
GenericName[hu]=videólejátszó
GenericName[id]=Player Video
GenericName[is]=aktion:  Forrit til að spila kvikmyndir
GenericName[it]=Lettore di video
GenericName[ja]=ビデオプレーヤー
GenericName[ko]=비디오 연주기
GenericName[lt]=Vaizdo grotuvas
GenericName[lv]=Video Atskaņotājs
GenericName[mi]=Pürere Ataata
GenericName[mk]=Видео репродукција
GenericName[mt]=Plejer tal-Video
GenericName[nb]=Video-spiller
GenericName[nl]=videospeler
GenericName[nn]=Videospelar
GenericName[oc]=Reproductor de video
GenericName[pl]=Odtwarzacz Video
GenericName[pt]=Reprodutor de Video
GenericName[pt_BR]=Reprodutor de vídeos
GenericName[ro]=Program de redare video
GenericName[ru]=Видео плеер
GenericName[sk]=Video prehrávač
GenericName[sl]=Predvajalnik videov
GenericName[sr]=Video Plejer
GenericName[sv]=Filmspelare
GenericName[ta]=Å£Ê§Â¡ ­Âì¸¢
GenericName[th]=เครื่องเล่นวิดีโอ
GenericName[tr]=Görüntü Yürütücüsü
GenericName[uk]=Програвач відео-файлів
GenericName[ven]=Tshitambisa Vidio
GenericName[vi]=Trình chơi Video
GenericName[xh]=Umdlali we Video
GenericName[xx]=xx
GenericName[zh_CN]=视频播放器
GenericName[zh_TW]=視像檔播放程式
GenericName[zu]=Umdlali we Vidiyo
Exec=realplay %u
Icon=realplayer
MimeType=audio/x-pn-realaudio;audio/vnd.rn-realaudio;
Name=RealPlayer
Name[af]=realplayer
Name[eo]=Son-/Filmfluludilo
Name[is]='Real' spilari
Name[ko]=리얼 플레이어
Name[ven]=Tshitambisi tsha Vhukuma
Name[xh]=Umdlali wokwenene
Name[xx]=xx
Name[zu]=Umdlali Wangempela
Path=
SwallowExec=
SwallowTitle=
Terminal=0
TerminalOptions=
Type=Application


X-KDE-StartupNotify=false
